@charset "utf-8";


*{
	margin: 0;
	padding: 0;
	font-style: normal;
}

body {
	color: #4d4d4d;
	font-family:	"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	background: #f2f2f2;
}
	
body,div,h1,h2,h3,h4,h5,h6,dl,dt,dd,ul,ol,li,
p,blockquote,pre,cite,code,caption,
form,fieldset,legend,input,textarea,select,option,label {
	margin: 0px;
	padding: 0px;
}

h1,h2,h3,h4,h5,h6 { font-size: 100%; font-weight: normal;}

img,table { border: none;}

th, td, textarea { font-size: 12px; }

ol,ul {	list-style: none;}

address,em,cite { font-style: normal;}

img{ border: 0; vertical-align: bottom;	}


/* --------------------------------------------------------------------------------------
 	共通設定
--------------------------------------------------------------------------------------- */

/* リンクカラー -------------------- */

a { color: #6600ff; }　/* クリック前　紫 */
a:link { color: #ff6600; }　/*　オレンジ */
a:visited { color: #ff0033; }　/* リンク済　赤 */
a:hover { color: #0000ff; text-decoration: underline; }　/*　マウス乗せ 青 */


/* 位置 -------------------- */

.alnR { text-align: right; }
.alnC { text-align: center; }
.alnL { text-align: left; }

.fltR { float: right; }
.fltL { float: left; }


/* マージン・余白 -------------------- */

.mgT05 { margin-top: 5px; }
.mgT06 { margin-top: 6px; }
.mgT10 { margin-top: 10px; }
.mgT15 { margin-top: 15px; }
.mgT20 { margin-top: 20px; }
.mgT25 { margin-top: 25px; }
.mgT30 { margin-top: 30px; }
.mgT35 { margin-top: 35px; }

/* float解除 -------------------- */

.clear {
	overflow: hidden;
	display: block !important;
	display: inline-block;
}


/* ======================================================================================
 	レイアウト　　
====================================================================================== */

/* 全体
--------------------------------------------------------------------------------------*/
#wrapper {
	width: 800px;
	margin: 0 auto;
	padding-bottom: 4px;
	border-bottom: 2px solid #663b00;
	background: #fff;
	
}

/* 最上部
--------------------------------------------------------------------------------------*/
#header {
	text-align: center;
}

/* 中央部
--------------------------------------------------------------------------------------*/
#content {
	margin: 0 auto;
	padding: 43px 18px 25px;
	width: 764px;
	background: url(../img/contents_bg.gif) repeat-x top left #FFFFFF;
	clear: both;
	overflow: hidden;
}

#content1 {
	margin: 0 auto;
	padding: 43px 14px 25px;
	width: 764px;
	background: url(../img/contents_bg.gif) repeat-x top left #FFFFFF;
	clear: both;
	overflow: hidden;
}

/* 最下部
--------------------------------------------------------------------------------------*/
#footer {
	height: 33px;
	background: url(../img/footer_bg.gif) repeat-x 0px 1px;
	border-bottom: 5px solid #644b96;
	border-top: 1px solid #d9d9d9;
	width: 800px;
	margin: 0 auto;
}

/* ======================================================================================
 	#header
====================================================================================== */
.header_in {
	margin: 0 0 7px 0;
	border-top: 5px solid #644b96;
	width: 800px;
	text-align: centrt;
	position: relative;
	background: #FFFFFF;
	height: 40px;
	padding: 25px 0 0 0;
	color: #644b96;
	line-height: 20px;
	font-size:16px;
	font-weight:bold;
}

/* ヘッダのショッピングカート
--------------------------------------------------------------------------------------*/
.button_cart {
	float: right;
	position: absolute;
	left: 644px;
	top: 44px;
}

/* グローバルナビ
--------------------------------------------------------------------------------------*/
#global_navi {
	overflow: hidden;
	display: inline-block;
	float: right;
	font-size: 11px;
	text-align: left;
	margin-top: 12px;
	margin-right: 18px;
}

#global_navi li {
	display: inline;
	float: left;
	margin-left: 15px;
	padding-left: 12px;
	background: url(../img/global_navi_bg01.gif) no-repeat 0px 2px;
	line-height: 12px;
	height: 12px;
}

#global_navi li a { color: #333333; }

/* ======================================================================================
 	#footer
====================================================================================== */

/* コピーライト
--------------------------------------------------------------------------------------*/
#footer p.copyright {
	margin: 0 auto;
	width: 800px;
	color: #808080;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 33px;
	text-align: left;
	text-indent: 10px;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+　トップページのスタイル
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* ======================================================================================
 左カラム
====================================================================================== */
.index_left {
	display: inline;
	float: left;
	width: 542px;
	text-align: left;
}


.index_lefth2-01 {
	position: relative;
	background: url(../../img/headline_bg_01.gif) no-repeat left top;
	width: 525px;
	height: 31px;
	color: #b42346;
	font-weight: bold;
	font-size: 14px;
	padding-left: 17px;
	line-height: 31px;
}
.index_lefth2-02 {
	background: url(../../img/headline_bg_02.gif) no-repeat left top;
	width: 525px;
	height: 31px;
	color: #644b96;
	font-weight: bold;
	font-size: 14px;
	padding-left: 17px;
	line-height: 31px;
	margin-top: 35px;
}


/* --------------------------------------------------------------------------------------
		新着作品一覧
-------------------------------------------------------------------------------------- */
ul.newCatalog {
	display: inline-block;
	overflow: hidden;
	margin-left: -22px;
}
ul.newCatalog li {
	display: inline;
	float: left;
	margin: 18px 0 0 22px;
	width: 128px;
	font-size: 11px;
	line-height: 1.6;
}

ul.newCatalog img {
	margin-bottom: 3px;
	padding: 9px 5px;
	border: 1px solid #da4150;
	background: #FFFFFF;
}

ul.newCatalog li strong {
	color: #da4150;
}

ul.newCatalog form { margin-top: 5px; }

/* --------------------------------------------------------------------------------------
		商品一覧
-------------------------------------------------------------------------------------- */
/* 新着データ一覧 */
.newData {
	width: 542px;
	clear: both;
	overflow: hidden;
}
.newData dl {
	width: 260px;
	margin-top: 17px;
}
.newData dl dt {
	width: 240px;
	background: #b42346;
	border-left: 3px solid #871a34;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 12px;
	padding: 8px 10px;
	line-height: 1.3;
}
.newData dl dd {
	border-bottom: 1px dotted #c5c5c5;
	padding-bottom: 10px;
	margin-bottom: 8px;
	line-height: 1.3;
}

.newData1 dl dt {
	width: 500px;
	background: #b42346;
	border-left: 3px solid #871a34;
	color: #FFFFFF;
	font-weight: bold;
	padding: 20px 10px;
	line-height: 1.3;
}

.newData1 dl dd {
	border-bottom: 1px dotted #c5c5c5;
	padding-bottom: 10px;
	margin-bottom: 8px;
	line-height: 1.3;
}



.newData dl dd.cart { border: none !important; }
.newData dl dd.cart form { float: right; }
.newData dl dd.cart span {
	color: #b42346;
	float: left;
	font-weight: bold;
}

/* データ一覧 */

.data {
	width: 542px;
	clear: both;
	overflow: hidden;
	text-align:left;
}
.data dl {
	width: 260px;
	margin-top: 17px;
}
.data dl dt {
	width: 237px;
	background: #644b96;
	border-left: 3px solid #4b3870;
	color: #FFFFFF;
	font-weight: bold;
	margin-bottom: 12px;
	padding: 9px 10px;
}
.data dl dd {
	border-bottom: 1px dotted #c5c5c5;
	padding-bottom: 10px;
	margin-bottom: 8px;
	line-height: 1.3;
}
.data dl dd.cart { border: none !important; }
.data dl dd.cart form { float: right; }
.data dl dd.cart span {
	color: #644b96;
	float: left;
	font-weight: bold;
}
/* ======================================================================================
 右カラム
====================================================================================== */
.index_right {
	display: inline;
	float: right;
	width: 200px;
	color: #4b4b4b;
	text-align: left;
}

.index_right a:link {
	color: #4d4d4d;
}
.index_right a:visited {
	color: #4d4d4d;
}
.index_right a:hover {
	color: #4d4d4d;
	text-decoration: underline;
}

/* --------------------------------------------------------------------------------------
		人気ランキングとお知らせ
-------------------------------------------------------------------------------------- */
.index_right dt {
	margin-top: 10px;
	background: #f9f6ed;
	font-weight: bold;
}

.index_right dt span {
	display: block;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #696969;
}

.index_right dd {
	padding: 0 10px 10px;
	background: #FFFFFF;
}

/* --------------------------------------------------------------------------------------
		人気ランキング
-------------------------------------------------------------------------------------- */
.index_right .rightBox {
	margin: 0px;
	padding: 0px;
}

.index_right .rightBox dd {
	background: #f2f2f2;
}
.index_right dl { margin-top: 0px !important; }
.index_right dt.red {
	padding: 10px 10px 14px;
	background: #f2f2f2;
	color: #b42346;
	border-top: 3px solid #b42346;
	margin-top: 0px !important;
}
.index_right ol {
	padding: 0;
	margin: 0;
	list-style: none;
	background: #f2f2f2;
}

.index_right ol li {
	padding: 1px 0 4px 22px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 1.4;
}

li.rank1 { background: url(../../img/side_num_01.gif) no-repeat; }
li.rank2 { background: url(../../img/side_num_02.gif) no-repeat; }
li.rank3 { background: url(../../img/side_num_03.gif) no-repeat; }
li.rank4 { background: url(../../img/side_num_04.gif) no-repeat; }
li.rank5 { background: url(../../img/side_num_05.gif) no-repeat; }


/* --------------------------------------------------------------------------------------
		お知らせ
-------------------------------------------------------------------------------------- */
.index_right dt.green {
	padding: 10px 10px 11px;
	background: #f2f2f2;
	color: #644b96;
	border-top: 3px solid #644b96;
}

ul.information span {
	display: block;
	padding-bottom: 2px;
	color: #644b96;
	font-family: Arial, Helvetica, sans-serif;
}

ul.information li {
	padding: 8px 10px;
	background: #FFFFFF;
	font-size: 11px;
	margin-bottom: 3px;
	color: #4d4d4d;
}

/* --------------------------------------------------------------------------------------
		バナーリスト
-------------------------------------------------------------------------------------- */
ul.banner li { margin-top: 10px; }


/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
+
+　サブページのスタイル
+
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* --------------------------------------------------------------------------------------
 	サブページ共通
--------------------------------------------------------------------------------------- */

/* ページトップ
--------------------------------------------------------------------------------------*/
.pagetop {
	display: block;
	float: right;
	margin-top: 25px;
	width: 55px;
	height: 17px;
}
.pagetop a {
	display: block;
	float: right;
	width: 55px;
	height: 17px;
	background: url(../img/img_pagetop.gif) no-repeat right top;
	text-indent: -9999px;
}
